GEODEWDOG(4) | Kernel Interfaces Manual (i386) | GEODEWDOG(4)

# NAME

geodewdog — AMD Geode SC1100 Watchdog Timer driver

# SYNOPSIS

geodegcb* at pci? dev ? function ?
geodewdog* at geodegcb?

# DESCRIPTION

The geodewdog driver supports the AMD Geode SC1100 microcontroller's integrated watchdog timer. The watchdog timer may be configured for expiration periods between one and 16776 seconds (more than 4.5 hours).

# SEE ALSO

elansc(4), wdogctl(8)

# HISTORY

The geodewdog device first appeared in NetBSD 4.0.

# AUTHORS

The geodewdog driver was written by David Young <dyoung@NetBSD.org>. It was derived from the elansc(4) driver by Jason R. Thorpe <thorpej@NetBSD.org>.

September 22, 2005 | NetBSD 6.0